* {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
}
header {
    background-color: gray;
    width: 100%;
    float: left;
    border-bottom: 1px solid black;
}
/* Allgemein Anweisungen */
section {
    padding: 0.5em;
    float: left;
    width: 100%;
}
h1, p {
    margin: 0.5em 0 0 0;
}	

/* Logo */
#bereichlogo {
    color: #804040;
    background-color: #0080ff;		
    display: flex;
    padding: 0.5em;
    text-decoration: none;
	font-weight: bold;
    float: left;	
}
#bereichlogo {
    width: auto;
}

/* Navigation (Steuerung) */
#steuerung {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
}
#steuerung li {
    list-style: none;
    float: left;
}
#steuerung li[aria-current] a {
	background-color: #0080ff;
	color: gold;
}
#steuerung a {
    display: block;
    height: 100%;
    width: 100%;
    padding: 0.5em;
    text-decoration: none;  /* keine Unterstreichung */
    color: gold;  /* Schriftfarbe weiß */
    background-color: #804040;   /* Hintergrundfarbe grau */
}	
#steuerung a:hover {
	color: #0080ff;
	background: gold;
}
/*     submenu navigation links      */

#steuerung .submenu {
	visibility: hidden;
	height: 0;
	z-index: 1000;
}

#steuerung .submenu li {
	display: block;
	/* width: 15em; */
}
/**     Show the submenu on hover, focus     **/

#steuerung li:hover .submenu,
#steuerung li:active .submenu,
#steuerung li:focus .submenu {
	visibility: visible;
	height: auto;
}

#steuerung li:focus-within .submenu {
	visibility: visible;
	height: auto;
}

.menue-button {
    display: none;
}

/*  mobile Version  */
@media only screen and (max-width:600px) {
	#bereichlogo {
		width: 100%;
	}
	#steuerung {
		float: left;
		width: 100%;
		display: none;
	}	
	#steuerung li {
		width: 100%;
		border-bottom: 2px solid silver;
	}
	.menue-button {
		display: block;
	}
	.menue-button {
		background-color: darkblue;
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		padding: 0.5em;
		color: white;
		cursor: pointer;
		text-decoration: none;
	}	
	.menue-button:hover {
		color: #0080ff;
		background: gold;
	}
}
/*  Einblendung der Steuerung  */
#nav-menue:target #steuerung {
	display: block;
}

#nav-menue:target .menue-button-beschr-open {
	display: none ; 
}	
